RubyGems Navigation menu

array_2d 0.1.0

With this class you can create mutable 2D arrays and change subarrays.

Gemfile
          gem 'array_2d', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install array_2d -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,451

For this version 1,178

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 8, 2012 (7 KB)
  2. 0.1.0 - October 8, 2012 (7 KB)